.button {
    position: relative;
    display: -moz-inline-box;
    display: inline-block;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    cursor: default;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
    margin-right: 16px;
    height: 27px;
    line-height: 27px;
    min-width: 54px;
    outline: 0;
    padding: 0 8px;
}